CINNAMON-SCREENSAVER-LOCK-DIALOG(1)

NAME
cinnamon-screensaver-lock-dialog - message setting for cinnamon screensaver

SYNOPSIS
cinnamon-screensaver-lock-dialog

DESCRIPTION

cinnamon-screensaver-lock-dialog runs the graphical interface to set an away message when executing cinnamon-screensaver.

NOTE
This dialog applet will work only if cinnamon-screensaver is installed. Therefore, cinnamon desktop will call the dialog only if the latter is effectively installed.

AUTHOR
cinnamon-screensaver-lock-dialog is written by the Mint project <root@linuxmint.com>.

This manual page was written by Nicolas Bourdaud <nicolas.bourdaud@gmail.com> for the Debian project.

SEE ALSO
gnome-screensaver-command(1)